
Katello - Bug #4784

Katello development documentation out of date

03/21/2014 09:10 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Katello README is missing references to the use of the katello-devel-installer to create development environments.

Associated revisions

Revision 241fc39b - 03/21/2014 09:15 PM - Eric Helms

Fixes #4784: Replaces development setup documentation with references to

katello-devel-installer and katello-deploy.

Revision da26d293 - 03/24/2014 12:23 PM - Eric Helms

Merge pull request #3870 from ehelms/fixes-4784

Fixes #4784: Replaces development setup documentation with references to

History

#1 - 03/24/2014 12:53 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:241fc39b1957711a2681d775a35d717ecafb7d03.

#2 - 08/21/2014 02:36 PM - Eric Helms

- translation missing: en.field_release set to 13
